pandoc-3.7.0.2: Conversion between markup formats

Copyright | © 2024 Evan Silberman
License | GNU GPL, version 2 or above
Maintainer | Evan Silberman <evan@jklol.net>
Stability | WIP
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Mdoc

Description

Conversion of mdoc to `Pandoc` document.

Synopsis

- readMdoc :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readMdoc :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc Source #

Read mdoc from an input string and return a Pandoc document.